rematch - Feature #536
Feature # 254 (Open): [Home]

Feature # 260 (Open): [Home] Test
[Database] Update database
11/29/2024 04:54 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Bang certificates, consent_forms bé trudng storage_object_id, status
Bang new bo trudng status
Bang publish_images bé trudng source

History

#1 - 11/29/2024 09:48 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#2 - 12/05/2024 11:15 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#3 - 12/07/2024 02:59 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
